<!-- BEGIN COPYRIGHT BLOCK
 This Program is free software; you can redistribute it and/or modify it under
 the terms of the GNU General Public License as published by the Free Software
 Foundation; version 2 of the License.

 This Program is distributed in the hope that it will be useful, but WITHOUT
 ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

 You should have received a copy of the GNU General Public License along with
 this Program; if not, write to the Free Software Foundation, Inc., 59 Temple
 Place, Suite 330, Boston, MA 02111-1307 USA.

 
 Copyright (C) 2001 Sun Microsystems, Inc. Used by permission.
 Copyright (C) 2005 Red Hat, Inc.
 All rights reserved.
  END COPYRIGHT BLOCK -->
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN"
    "http://www.w3.org/TR/html4/strict.dtd">
<HTML>
<!-- HEAD -->
<!-- DS_ENTRYBEGIN -->
<!-- DS_EMIT_BASE_HREF -->
<TITLE>
Edit
<!-- DS_ATTRIBUTE "attr=dn" "syntax=dn" "options=nolink" -->
</TITLE>
<LINK REL=stylesheet TYPE="text/css" HREF="@cgiuri@/lang?<!-- GCONTEXT -->&amp;file=style.css">
</HEAD>
<body bgcolor="#FFFFFF" onLoad="'document.searchForm.searchstring.focus();'" style="marginheight:0; marginwidth:0; leftmargin:0; topmargin:0; rightmargin:0">
<table width="100%" class="bgColor1" cellspacing="0" cellpadding="0" border="0">
<tr style="width:100%" class="bgColor1">
<TD valign="top" class="bgColor1"><IMG src="@cgiuri@/lang?<!-- GCONTEXT -->&amp;file=clear.gif" width="10" height="45" border="0"></TD>
<TD valign="middle" align="left" class="text15" width="100%">
Edit
<!-- DS_DNDESC -->
:
<!-- DS_ATTRIBUTE "attr=dn" "syntax=dn" "dncomponents=2" "options=nolink" -->
</td>
</tr>
</table>

<div class="text22">
<!-- DS_LAST_OP_INFO "suffix=<table width=90% class=bgColor9><tr><td>&nbsp;</td></tr></table>" -->
</div> 
<!-- DS_BEGIN_DNSEARCHFORM -->
<INPUT TYPE=hidden NAME=mode VALUE="smart">
<INPUT TYPE=hidden NAME=dnlist_js VALUE="true">
<INPUT TYPE=hidden NAME=listifone VALUE="true">
<INPUT TYPE=hidden NAME=listtemplate VALUE="">
<INPUT TYPE=hidden NAME=faMode VALUE="add">
<INPUT TYPE=hidden NAME=ldapsizelimit VALUE="1000">
<INPUT TYPE=hidden NAME=ldaptimelimit VALUE="180">
<!-- PCONTEXT -->


<CENTER>
<TABLE CELLSPACING=0 CELLPADDING=10 border=0><TR>

<TD NOWRAP>
Find
<SELECT NAME="type">
<OPTION SELECTED VALUE="People">People
<OPTION VALUE="Groups">Groups
</SELECT>
</TD>

<TD NOWRAP>
matching&nbsp;
<INPUT NAME="searchstring" SIZE=15>
</TD>

<TD>
<!-- DS_DNADDBUTTON "VALUE= Find and Add " -->
<BR>
<!-- DS_DNREMOVEBUTTON "VALUE= Find and Remove " -->
</TD>

</TR>
</TABLE>

<br>
<TABLE BORDER="2" WIDTH="100%">
<TR>
<TD WIDTH="33%" ALIGN="center">
<INPUT TYPE=BUTTON VALUE="  Save Changes  " onClick="parent.saveChanges();">
<TD WIDTH="34%" ALIGN="center">
<INPUT TYPE=BUTTON VALUE="  Cancel  " onClick="parent.cancel();">
<TD WIDTH=33% ALIGN=center>
<!-- DS_HELPBUTTON "topic=EDIT_GROUPMEM" -->
</TD></TR></TABLE></CENTER>

<INPUT TYPE=hidden NAME=completion_javascript VALUE='ADD'>
<!-- DS_END_DNSEARCHFORM -->

<!-- DS_ENTRYEND -->

<!-- ENDHTML -->
